Hacking Can anyone help with steps on creating emunand for GW?

miss_nakano

Well-Known Member
OP
Member
Joined
Feb 27, 2016
Messages
179
Trophies
0
Age
26
XP
973
Country
Australia
My current situation is: luma 8.1 b9s 11.6J sysnand with no emunand. I'd like to create an emunand for GW but What/how should I use to create the emunand(really confused). thanks.
 

ShadowOne333

QVID PRO QVO
Editorial Team
Joined
Jan 17, 2013
Messages
11,109
Trophies
1
XP
14,338
Country
Mexico
My current situation is: luma 8.1 b9s 11.6J sysnand with no emunand. I'd like to create an emunand for GW but What/how should I use to create the emunand(really confused). thanks.
But why would you use GW if you already have B9S with Luma?
Besides, an emunand would grab a good portion of the SD just for the NAND cloning.

Also, GW has not been updated in a while, which would make recent games to not work properly, like Ultra Sun & Ultra Moon.
To add to that, I seem to recall GW not liking other CFWs (Luma), so you would have to modify your setup and/or even remove it just to have GW's emunand working.
 
Last edited by ShadowOne333,
  • Like
Reactions: wicksand420

miss_nakano

Well-Known Member
OP
Member
Joined
Feb 27, 2016
Messages
179
Trophies
0
Age
26
XP
973
Country
Australia
But why would you use GW if you already have B9S with Luma?
Besides, an emunand would grab a good portion of the SD just for the NAND cloning.

You're right, but since I have GW, I'd like to use it along with lume. My final goal would be luma(with cias games) on sysnand and GW on emunand with.3ds(maybe some dlcs for the .3ds games)<---is this goal of mine possible? I don't really mind if it take a little bit of my SD card. Can you tell me how to create and emunand?
 

ShadowOne333

QVID PRO QVO
Editorial Team
Joined
Jan 17, 2013
Messages
11,109
Trophies
1
XP
14,338
Country
Mexico
You're right, but since I have GW, I'd like to use it along with lume. My final goal would be luma(with cias games) on sysnand and GW on emunand with.3ds(maybe some dlcs for the .3ds games)<---is this goal of mine possible? I don't really mind if it take a little bit of my SD card. Can you tell me how to create and emunand?
Well, it's hard to tell to be honest.
Last I knew, GW was only compatible up to Arm9LoaderHax, but there might be a workaround.

You could give this a try:
http://gbatemp.net/threads/tutorial-using-luma3ds-gateway-on-b9s.431691/

Or this:
http://www.maxconsole.com/threads/gw-payload-converted-for-b9s.45065/

However, one thing of importance here is that you cannot use a GW emunand above firmware 11.2.
So if you are on a sysnand above 11.2 and you want to make a GW emunand, it won't boot, since GW hasn't updated their stuff to work with anything above 11.2.

To be honest with you, my personal suggestion would be to ditch GW altogether and stick to
Luma with CIAs and DLC from freeShop. Getting GW to work with the latest stuff will most likely get you in trouble with downgrading sysnand, risking a brick. :/
 

miss_nakano

Well-Known Member
OP
Member
Joined
Feb 27, 2016
Messages
179
Trophies
0
Age
26
XP
973
Country
Australia
Well, it's hard to tell to be honest.
Last I knew, GW was only compatible up to Arm9LoaderHax, but there might be a workaround.

You could give this a try:
http://gbatemp.net/threads/tutorial-using-luma3ds-gateway-on-b9s.431691/

Or this:
http://www.maxconsole.com/threads/gw-payload-converted-for-b9s.45065/

However, one thing of importance here is that you cannot use a GW emunand above firmware 11.2.
So if you are on a sysnand above 11.2 and you want to make a GW emunand, it won't boot, since GW hasn't updated their stuff to work with anything above 11.2.

To be honest with you, my personal suggestion would be to ditch GW altogether and stick to
Luma with CIAs and DLC from freeShop. Getting GW to work with the latest stuff will most likely get you in trouble with downgrading sysnand, risking a brick. :/

oh you're right! my sysnand is already on 11.6..So, it wont work above 11.2? then can I downgrade the emunand only to 11.2?I'd prefer to have my current sysnand untouched. Btw you're right, my system is stable already, but seeing the GW unused makes me want to try to use it again..:/
 

ShadowOne333

QVID PRO QVO
Editorial Team
Joined
Jan 17, 2013
Messages
11,109
Trophies
1
XP
14,338
Country
Mexico
oh you're right! my sysnand is already on 11.6..So, it wont work above 11.2? then can I downgrade the emunand only to 11.2?I'd prefer to have my current sysnand untouched. Btw you're right, my system is stable already, but seeing the GW unused makes me want to try to use it again..:/
You could try to downgrade the emunand only, but that would have to be done entirely on the PC with tools, because the emunand wont boot on the system
I read something about an app called UpdateCDN, perhaps that might work, but I'm not if a sysnand being on 11.6 would boot a downgraded GW emunand on 11.2.

Give it a shot, all you have to lose is just the emunand partition if things go wrong.
Just make sure you modify only emunand stuff and NOT sysnand. This could get risky if you are not careful.
 
  • Like
Reactions: miss_nakano

miss_nakano

Well-Known Member
OP
Member
Joined
Feb 27, 2016
Messages
179
Trophies
0
Age
26
XP
973
Country
Australia
Hey there, I just want to say that I have successfully made a 11.2j gw emunand, with gw being usable again! It involved downgrading/formating sd/upgrading again/restore nand(definitely risky), but I restored my nand backup and my system is back to sysnand 11.6j+ luma 9.0(upgraded it along the way, its just copying boot.firm anyway)+ntr with newly acquired emunand 11.2j gw(plan to franken it later to 11.6, too tired now). My ultimate configuration achieved!

P.s. I know gw is not recommended anymore, I insist on using it because I already have it and also gatecheat! Thanks again for the help.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: Lol they turned control into a movie